/* Flexnav Base Styles */
.flexnav {
	/*-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	transition: none;
	-webkit-transform-style: preserve-3d;*/
	overflow: hidden;
	width: 100%;
	max-height: 0;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 999;
}
  .flexnav.opacity {
    opacity: 0; }
  .flexnav.flexnav-show {
    max-height: 2000px;
    opacity: 1;
    /*-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;*/ }
  .flexnav.one-page {
    position: fixed;
    top: 50px;
    right: 5%;
    max-width: 200px; }
  .flexnav li {
	font-size: 16px;
	position: relative;
	overflow: hidden;
	list-style-type: none;
	z-index: 999;
	margin: 0px;
	padding: 0px;
}
  .flexnav li a {
    position: relative;
    display: block;
    z-index: 999;
    overflow: hidden;
    color: #FFFFFF;
    text-decoration: none;
    padding-top: 10px;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
    box-sizing: border-box;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
}
  .flexnav li ul {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
    .flexnav li ul li {
	font-size: 14px;
	position: relative;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
  .flexnav li ul.flexnav-show li {
    overflow: visible; }
  .flexnav li ul li a {
	display: block;
}
  .flexnav ul li ul li a {
	background-color: #E7E7E6;
	color: #0B88DA;
}
  .flexnav ul li ul li ul li a {
    background: #cbcbc9; }
  .flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 100%;
    height: 45px;
    display: inline-block;
    text-align: center; }
    .flexnav .touch-button:hover {
      cursor: pointer; }
    .flexnav .touch-button .navicon {
      position: relative;
      top: 1.4em;
      font-size: 12px;
      color: #666;
	  display: none; }

.menu-button {
	position: relative;
	display: block;
	padding: 10px;
	color: #FFFFFF;
	cursor: pointer;
	background-color: #098ED9;
	font-weight: bold;
}
  .menu-button.one-page {
    position: fixed;
    top: 0;
    right: 5%;
    padding-right: 45px; }
  .menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center; }
	
    .menu-button .touch-button .navicon {
      font-size: 16px;
      position: relative;
      top: 1em;
      color: #666;
	  display:none;}
	  
	.flexnav li ul li a {
	width: auto;
	color: #098ED9;
	background-color: #FFF;
	}
@media all and (max-width: 980px) {
	.flexnav li a {
	background-color: #098ED9;
}
}
@media all and (min-width: 980px) {
  body.one-page {
    padding-top: 70px; }

  .flexnav {
    overflow: visible;
	z-index: 999; }
    .flexnav.opacity {
      opacity: 1; }
    .flexnav.one-page {
      top: 0;
      right: auto;
      max-width: 1080px; }
    .flexnav ul {
		margin: 0px;
		
		}
	
	.flexnav li {
	position: relative;
	list-style: none;
	float: none;
	display: inline-block;
	overflow: visible;
}

	.flexnav li ul li {
	text-align: left;
	float: left;
	display: block;
}
    .flexnav li a {
    border-bottom: none;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #0B88DA;
    min-height: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: 100%;
}
    .flexnav li > ul {
	position: absolute;
	top: auto;
	left: 0;
	z-index: 999;
	width: 200px;
}
      .flexnav li > ul li {
	width: 100%;
}
    .flexnav li ul li > ul {
      margin-left: 100%;
      top: 0; }
    .flexnav li ul li {
	width: 200px;
	font-size: 14px;
}
    .flexnav li ul li a {
	border-bottom: none;
	width: 200px;
	color: #FFF;
	background-color: #0B88DA;
	min-height: 0px;
	font-size: 12px;
}
    .flexnav li ul.open {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 1; }
      .flexnav li ul.open li {
        overflow: visible;
        max-height: 100px; }
      .flexnav li ul.open ul.open {
        margin-left: 100%;
        top: 0; }
	.touch-button {
	    position: fixed;
	    width: 100%!important;
	    height: 50px;
	    display: inline-block;
	    background: #acaca1;
	    background: rgba(0, 0, 0, 0)!important;
	    text-align: center; 
		}
	.touch-button .navicon {
	      display:none; }
  .menu-button {
    display: none; } 
    .top-sub-menu {
    	display:none; 
    }
}
	

	
.oldie body.one-page {
  padding-top: 70px; }
.oldie .flexnav {
  overflow: visible; }
  .oldie .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px; }
  .oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #a6a6a2;
    width: 20%;
    min-height: 50px;
    overflow: visible; }
  .oldie .flexnav li:hover > ul {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li:hover > ul li {
      width: 100%;
      float: none; }
  .oldie .flexnav li a {
    border-left: 1px solid #acaca1;
    border-bottom: none;
    overflow: visible; }
  .oldie .flexnav li > ul {
    background: #acaca1;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible; }
  .oldie .flexnav li ul li ul {
    top: 0; }
  .oldie .flexnav li ul li a {
    border-bottom: none; }
  .oldie .flexnav li ul.open {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li ul.open li {
      width: 100%; }
    .oldie .flexnav li ul.open ul.open {
      margin-left: 100%;
      top: 0;
      display: block;
      width: 100%;
      overflow: visible; }
  .oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0; }
.oldie .menu-button {
  display: none; }
.oldie.ie7 .flexnav li {
  width: 19.9%; }
